Subject: [os2genau_digest] No. 1832
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 8 Jul 2009 00:00:40 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 07 July 2009
 Number  1832
**************************************************

Subjects for today
 
1  Re:  netbooks/2 ? : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  netbooks/2 ? : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  Corrupted fonts in Open office : Ed Durrant <edurrant at durrant dot mine dot nu>
4   Server downtime in the next week. : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Tue, 07 Jul 2009 08:59:19 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  netbooks/2 ?

Voytek Eymont wrote:
> <quote who="Ed Durrant">
>   
>> Voytek Eymont wrote:
>>
>>     
>>> so can I just xcopy an OS/2 system to a flash drive and try booting
>>> from that ?
>>>
>>> what drivers are needed for sata hd ?
>>>       
>
>   
>> No you cant do that - (I wish!) several people worldwiide spent several
>> months getting eCS boot from USB devices working - there are several write
>> ups on the 'net on different approaches - my write up is on Hobbes - you
>> need the one that is talking about a "none-destructive install". if your
>> SATA drive is supported by the latest Dani drivers, that's the
>> driver to use.  the IBM drivers do not support SATA drives.
>>     
>
> your document seems mainly concerned with actuall install procedure, I was
> hoping to modify an existing install, is there a config.sys documented for
> a netbook install ?
>
> if anything, all I'd want is to have OS/2 on a sd/usb media
>
>
>
>   
try checking out this Wiki:

http://os4you.de/wiki-usb-boot-en.html

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Tue, 7 Jul 2009 09:03:11 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  netbooks/2 ?

<quote who="Ed Durrant">
> Voytek Eymont wrote:

> try checking out this Wiki:
>
> http://os4you.de/wiki-usb-boot-en.html

Ed,

thanks for all the pointers
I've also found Yuri's page with links and others

after following all the material, I've come to the only sensible decision
I could come to, and, I'll go along that path.

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Tue, 07 Jul 2009 09:09:15 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Corrupted fonts in Open office

Peter Moylan wrote:
> Ed Durrant wrote:
>> I have had this problem before, however as i have just had to 
>> re-install Open Office on my eCS 2.0RC6a partition (the RC3 one 
>> finally got to an unusable state, most likely due to the amount of 
>> beta code I've put on there over a couple of years).
>>
>> The font of titles in my document get "crunched together". This is 
>> OOo/2 v 2.4. I have installed the WPS integration add-in and the two 
>> sets of additional fonts, all to no avail.
>>
>> any ideas ?
>>
> I have Oo 3.1.0 (beta), but the font problems continue, especially in 
> connection with the equation editor. The WPS integration add-in only 
> makes the problems worse. I can't double-click on a document, because 
> that only leads to an error message saying that I need to register for 
> support. (Which I've done.) Instead, I have to use the "Open As" menu 
> (which gives me version 2.4), or use the "Open Document" menu for 
> version 3.1.0. I continue to be puzzled by the integration add-in that 
> can't understand that I've paid for the support.
>
 I also had that problem previously - did you install over an earlier 
version ? Do you have the latest LIBC files in the path ? (I'm sure you 
have) but what I did was de-install and clean install to a new directory 
and added the libc dll into that directory (program sub directory I 
think) then re-installed the latest WPS integration code and the 
registration problem went away.
> I believe that font problems almost always come back to support of 
> Microsoft fonts. The OpenOffice people like to pretend that they're 
> exempt from commercial pressures, but in practice great numbers of 
> them still don't believe in the existence of non-M$ operating systems. 
> From vague memory I think there's a set of M$-fonts on Hobbes that 
> will solve this problem, but I've never figured out which fonts I 
> should install.
>
What I have found, is that if I copy and paste the document to a new 
document, the fonts are fine! The problem is that in copying in this 
way, it seems to lose the heading definitions so they no longer appear 
in my Contents table. Exporting to a different format and opening that 
still has the squashed-up heading fonts. Opening the same document from 
my eCS 2.0RC3 partition has no problem, so it is something in the 
configuration or the OS level (I am executing the same program from both 
partitions).

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Tue, 07 Jul 2009 22:40:05 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   Server downtime in the next week.

Got a shock this morning, the server was getting rather sluggish
so I checked via VNC, took a while to bring up sysinfo even...

Should have taken a screen dump via VNC before I trimmed the
ClamAV databases. 100% RAM used, swapping like crazy.

ClamAV is only used to scan incoming email for virii, scams, phishs
URL's etc. Also use filtering but I'm setup ClamAV to rsync the database's
every three hours, and update the malware database via wget every
12 hours.

This is ram usage after I deleted and rem'ed out rsyncing various
databases from the cron jobs.

<http://www dot comkal dot net/email-becoming-a-liability01.jpg>

I'll have to take out somemore databases from ClamAV
to ensure it doesnt grow to much until I upgrade.

And it was only a few years ago the server was happy to
run with under 256M of ram, now I need to upgrade, the VIA
EPIA boards only take 1G max, so sometime in the next week
there will be some server downtime as I swap MB's etc around,
hopefully no one will notice :o)

I'll swap to the backup server, upgrade the main one, then swap
back BUT murphy might step in with new hardware so anythings
possible.

Bonus is I'll be going from 800Mhz to 2.4Mhz motherboards,
and SDRAM to DDR2. Not that anyone in the real world should
notice.

* John, I think your problem last night was simply apache had to
swap a bit to much when you tried hitting incoming, so it does
look like the fault was this end *

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG